Loading...
Searching...
No Matches
pcl::cuda::detail::SegmLinkVal Struct Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/cuda/segmentation/include/pcl/cuda/segmentation/mssegmentation.h>`

## Public Member Functions

| SegmLinkVal ()
| SegmLinkVal (int dr, int dsp)
bool | operator< (const SegmLinkVal &other) const

## Public Attributes

int | dr
int | dsp

## Detailed Description

Definition at line 117 of file mssegmentation.h.

## Constructor & Destructor Documentation

## SegmLinkVal() [1/2]

pcl::cuda::detail::SegmLinkVal::SegmLinkVal | ( |  | ) |

inline

Definition at line 119 of file mssegmentation.h.

## SegmLinkVal() [2/2]

pcl::cuda::detail::SegmLinkVal::SegmLinkVal | ( | int | dr,
|  | int | dsp
| ) |  |

inline

Definition at line 120 of file mssegmentation.h.

## Member Function Documentation

## operator<()

bool pcl::cuda::detail::SegmLinkVal::operator< | ( | const SegmLinkVal & | other | ) | const

inline

Definition at line 121 of file mssegmentation.h.

References dr, and dsp.

## Member Data Documentation

## dr

int pcl::cuda::detail::SegmLinkVal::dr

Definition at line 125 of file mssegmentation.h.

Referenced by operator<().

## dsp

int pcl::cuda::detail::SegmLinkVal::dsp

Definition at line 126 of file mssegmentation.h.

Referenced by operator<().

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/cuda/segmentation/include/pcl/cuda/segmentation/mssegmentation.h